{
  "name": "Sisplan_WEB",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://github.com/Sisplan-Sistemas/sisplan_web.git",
  "author": "ElitonSouzaDev <elitondesenvolvedor@gmail.com>",
  "license": "MIT",
  "devDependencies": {
    "@babel/plugin-external-helpers": "^7.14.5",
    "@babel/preset-env": "^7.14.5",
    "eslint": "^8.0.1",
    "eslint-config-airbnb-base": "^14.2.1",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-import": "^2.23.4",
    "jest": "^27.0.4"
  },
  "scripts": {
    "test": "jest"
  }
}
